Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Contributor
Posts: 32
Registered: ‎06-10-2009
My Device: Z10 Version 10.0.10.672 release 10.0.10.85
My Carrier: Bell Mobility

App not supported by my deivce

I thoroughly enjoy my new torch. I bank with TDCanada Trust. They have a mobile app but it is not supported by the Torch. Is this a blackberry issue or the banks?

Elite II
Posts: 8,978
Registered: ‎01-05-2009
My Device: BlackBerry Z30
My Carrier: Rogers

Re: App not supported by my deivce

It's an issue with the app maker.  It's just like when Microsoft releases a new version of Windows, it's up to the software makers to update their software to make it compatible with the new O/S.  Give it time and an updated version should be available.


- If my response has helped you, please click "Options" beside my post and mark it as solved. Clicking the "thumbs up" icon near the bottom of my response would also be appreciated.



Contributor
Posts: 32
Registered: ‎06-10-2009
My Device: Z10 Version 10.0.10.672 release 10.0.10.85
My Carrier: Bell Mobility

Re: App not supported by my deivce

Thanks Bill. would it help to harass the bank or App maker

Elite II
Posts: 8,978
Registered: ‎01-05-2009
My Device: BlackBerry Z30
My Carrier: Rogers

Re: App not supported by my deivce

I'm guessing probably not.  Both the app maker and the bank would be aware of the situation and will get a new version out when it's convenient to both.


- If my response has helped you, please click "Options" beside my post and mark it as solved. Clicking the "thumbs up" icon near the bottom of my response would also be appreciated.



Highlighted
Contributor
Posts: 32
Registered: ‎06-10-2009
My Device: Z10 Version 10.0.10.672 release 10.0.10.85
My Carrier: Bell Mobility

Re: App not supported by my deivce

thanks again